Support » Fixing WordPress » WP 2.2 doesn’t work with some popular themes

  • …Like the famous and admirable K2. The new widgets clashes with the very useful SideBarModules.

    Just be warned, you may have to reinstall your old version of WP to get your blog up again.

    Or you can try this little plugin to disable the WP widgets in 2.2 until everyone can kiss and make up and learn to play well together again.

    http://getk2.com/forum/showthread.php?t=4143

    David

Viewing 1 replies (of 1 total)
  • whooami

    (@whooami)

    Member

    lol, nice topic, unfortunately, its a mistake akin to thinking that the carriage came before the wheel.

    it ought to read:

    some popular themes don’t work with WP2.2

Viewing 1 replies (of 1 total)
  • The topic ‘WP 2.2 doesn’t work with some popular themes’ is closed to new replies.